﻿<?xml version="1.0" encoding="utf-8"?>

<configuration xmlns:patch="http://www.sitecore.net/xmlconfig/" xmlns:set="http://www.sitecore.net/xmlconfig/set/">
  <sitecore>
    <pipelines>
      <initializeDependencyInjection>
        <processor type="Athena.Feature.ServiceAlert.Pipelines.RegisterServices, Athena.Feature.ServiceAlert" />
      </initializeDependencyInjection>
    </pipelines>
  </sitecore>
</configuration>